path: /build/build/macaroni-funtoo-race19-pkglist-0.20250606.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race19/usr/share/macaroni/layers/macaroni-funtoo-race19/
    && qlist -ICSv > /macaroni-funtoo-race19/usr/share/macaroni/layers/macaroni-funtoo-race19/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms/race19
    > /macaroni-funtoo-race19/usr/share/macaroni/layers/macaroni-funtoo-race19/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:96f670762bf86a1267901b8829294c73d6073fda679b6478b8f4670aefb0a5c5
  package:
    name: macaroni-funtoo-race19
    version: "0.20250606"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race19
      version: '>=0'
      category: seed
    buildtimestamp: 2025-06-06 22:39:55.039729819 +0000 UTC m=+25.507766798
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race19
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 178275558641f7857bda553ac1d565119902a5ed59efdecf95751c7a271ab52e
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race19/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race19/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race19
  version: "0.20250606"
  category: pkglist
